/*.bg-color-1,.bg-color-2{*/
/*    background: unset !important;*/
/*}*/
/*.text-color-1,.text-color-2,.text-color-3,.text-color-4{*/
/*    color: unset !important;*/
/*}*/
.auction-description.bg-color-1.p-4,
.auction-description .text-color-2 {
    background: unset !important;
    color: unset !important;
}

body{
    color: #000000;
}
/*header background*/
.bg-color-1.text-center:not(.rounded.d-inline-block){
    background: #000000 !important;
}
#mainWidgetContainer .container, .container {
    max-width: 100% !important;
}
.agentlogo-overlay{
    display: none !important;
}
.auction-item-buttons-bar.clearfix a.btn{
    background: #000000 !important;
    color: #ffffff !important;
}

/*display bid number*/
td.w-30 span.d-none, tr.bid td span.d-none {
    display: block !important;
}

.loading-overlay:before {
    background: -webkit-radial-gradient(rgba(255, 255, 255, 0.1), rgba(204, 197, 197, 0.2));
    background: radial-gradient(rgba(255, 255, 255, 0.1), rgba(204, 197, 197, 0.2));
}

.offset-top-50.text-left a.btn{
    background: #000000;
    color: #ffffff;
}

.nav-item a.nav-link.active{
    background: #000000;
    color: #ffffff;
    border-color: #000000;
}
.nav-tabs .nav-link {
    border: 1px solid #000000 !important;
}
#status-field div.text-center.status_sold{
    background: #FF0000 !important;
    color: #FFFFFF !important;
}

#status-field div.text-center{
    background: unset !important;
    color: #000000 !important;
}
#status-field div.label-custom.status_sold{
    background: #FF0000 !important;
    color: #ffffff !important;
}
#status-field div.label-custom.label-primary:not(.status_sold){
    /* background: #f7f7f7 !important; */
}
.presentation-event-block{
    background: #ffffff !important;
}
.calendar-icon {
    background: #f7f7f7 !important;
}
.list-group-item.current-page-property, .list-group-item:hover{
    color: #000000 !important;
    background-color: rgba(204,204,204,0.3) !important;
}
.presentation-properties.oos-status-finalised{
    color: #000000 !important;
}

.presentation-event-block > a{
    border: 2px solid #000000;
    display: block;
}
.view_order_of_sale_btn_bar .btn{
    font-size: 16px;
    font-weight: bold;
}
.auction-description{
    padding-left: unset !important;
    padding-right: unset !important;
}

.disappear.bid-notification{

}
/*bid-notification*/
.col-xs-11.col-sm-4.alert.alert-success.animated{
    top: 130px !important;
}

.row.filter-container{
    margin-left:15px !important;
}
.auction-item-buttons-bar.clearfix{
    display: none !important;
}
@media (max-width: 768px) {
    .nav-tabs .nav-link {
        font-size: 91% !important;
    }
}
.widget-orderofsale .address-divs {
    line-height: normal;
}
.client-logo.secondary_logo_for_coloured_background{
    display: flex !important;
    padding: 5px;
}
.client-logo.secondary_logo_for_coloured_background.list_page{
    position: relative;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
}
.client-logo.secondary_logo_for_coloured_background{
    display: flex;
    justify-content: space-around;
}

.client-logo.secondary_logo_for_coloured_background.property_page {
    position: relative;
    width: 100%;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    margin-top: 1px;
}

.client-logo.secondary_logo_for_coloured_background .inner-image {
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    width: 100%;
    height: 37px;
}
.property-list-item-div  {
    padding: 1rem;
}

.property-list-item-div .agency-auction-item {
    padding: 0px;
    box-shadow: 0 1.5px 5px 0 rgba(0 0 0 / 20%);
    border-radius: 12px;
    overflow: hidden;
    height: 100%;
}

.presentation-event-block > a{
    box-shadow: 0 1.5px 5px 0 rgba(0 0 0 / 20%);
    border-radius: 12px;
    overflow: hidden;
}

.property-list-item-div .agency-auction-item .text-md-left.offset-top-24.comm-tile-bg-color-2.comm-tile-text-color-1 {
    padding: 0 2rem;
    height: 100%;
}
.auction-status-overlay{
    /* top: 60px; */
}
div.bg-color-1.text-center img.pt-2.pb-2.text-center.mw-100{
    max-height: 100px!important;
}

.agency-auction-item .live-overlay {
    right: 0;
    left: auto;
    transform: none;
    top: 1rem;
    font-size: 16px;
}
.nav-tabs{
    border-bottom: 0!important;
}

#part-right-sidebar .contact-detail div.text-center.flex-fill.flex-grow-1.flex-shrink-0.pl-sm-3.w-sm-100.text-sm-left,
.selling-agents-in-description .selling-agents-container .contact-detail .text-center.flex-fill.flex-grow-1.flex-shrink-0.pl-sm-3.w-sm-100.text-sm-left{
    flex-shrink: 1 !important;
    flex-grow: 0 !important;
}
.secondary_logo_for_coloured_background .inner-image{
    image-rendering: -webkit-optimize-contrast !important;
}
#property-container .property-agency-logo{
    display: none !important;
}

#part-right-sidebar .col-sm-12.offset-top-50.text-left {
    display: flex;
    flex-direction: column;
}

#part-right-sidebar .col-sm-12.offset-top-50.text-left > *{
    order: 3;
}
#part-right-sidebar .col-sm-12.offset-top-50.text-left a,
#part-right-sidebar .col-sm-12.offset-top-50.text-left .widgetFields{
    order: 1 !important;
}

.co-agency-logo-container {
    order: 2 !important;
    display: block !important;
    margin: 1rem 0 !important;
}
.co-agency-logo-container .property-co-agencylogo-show div h5{
    display: none !important;
}
.photo-video-tab-con #myTabs .nav-item a.nav-link{
    border-radius: 3px !important;
}

img#theImg {
    max-width: 100%;
    padding: 0 15px;
    margin-top: 1rem;
}

/*------------------------------------------------------------------------------------------------------------------------------------------------*/

/*#auctioneer_filter,*/
/*#past_auctioneer_filter*/


:where(#searchResults,#pastSearchResults):empty::after{
    content: 'No results found';
    padding-left: 15px;
}

.bootstrap-select .dropdown-menu.show {
    background: #ffffff !important;
    padding: 0;
}
.bootstrap-select .dropdown-item.active{
    background: #47ab68 !important;
}
.bootstrap-select .dropdown-menu li a:active,
.bootstrap-select .dropdown-menu li a:hover{
    background: #47ab68d4;
    color: white
}

.bootstrap-select > .dropdown-toggle{
    border-radius: 0.2rem !important;
}

@keyframes animate {
    to {
        background-position: 120% 0, left 0px top 0px;
    }
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    line-height: 38px !important;
    display: flex;
    align-items: center;
}


@media (max-width: 992px) {
    .dropdown.bootstrap-select,
    .searchForm{
        width: 100%;
    }

    .heading-part.has-filter{
        margin-bottom: 1rem;
    }
}

#status-field div.text-center{
    background: #47ab68 !important;
    color: white !important;
    font-size: 13px !important;
}

@media (max-width: 768px) {
    .filter-part {
        width: 100%;
    }
}